Error while booting WEBrick server

getting the following when trying to run the WEBrick server:
c:\root\ ruby script\server

error msg:


=> Booting WEBrick…
c:/ruby/lib/ruby/gems/1.8/gems/xml-simple-1.0.8/lib/xmlsimple.rb:275:
warning: already initialized constant KNOWN_OPTIONS
c:/ruby/lib/ruby/gems/1.8/gems/xml-simple-1.0.8/lib/xmlsimple.rb:280:
warning: already initialized constant DEF_KEY_ATTRIBUTES
c:/ruby/lib/ruby/gems/1.8/gems/xml-simple-1.0.8/lib/xmlsimple.rb:281:
warning: already initialized constant DEF_ROOT_NAME
c:/ruby/lib/ruby/gems/1.8/gems/xml-simple-1.0.8/lib/xmlsimple.rb:282:
warning: already initialized constant DEF_CONTENT_KEY
c:/ruby/lib/ruby/gems/1.8/gems/xml-simple-1.0.8/lib/xmlsimple.rb:283:
warning: already initialized constant DEF_XML_DECLARATION
c:/ruby/lib/ruby/gems/1.8/gems/xml-simple-1.0.8/lib/xmlsimple.rb:284:
warning: already initialized constant DEF_ANONYMOUS_TAG
c:/ruby/lib/ruby/gems/1.8/gems/xml-simple-1.0.8/lib/xmlsimple.rb:285:
warning: already initialized constant DEF_FORCE_ARRAY
c:/ruby/lib/ruby/gems/1.8/gems/xml-simple-1.0.8/lib/xmlsimple.rb:286:
warning: already initialized constant DEF_INDENTATION
c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:21:in
require__': ./script/../config/../lib/technorati.rb:1: parse error, unexpected tINTEGER, expecting $ (SyntaxError) technorati-ruby/ 0000755 0000000 0000000 00000000000 10377133241 0015243 5 ustar viewcvs viewcvs 0000001 0000000 ^ from c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:21:inrequire’
from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-1.3.1/lib/active_support/dependencies.rb:147:in
require' from ./script/../config/../config/environment.rb:57 from c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:21:inrequire’
from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-1.3.1/lib/active_support/dependencies.rb:147:in
require' from c:/ruby/lib/ruby/gems/1.8/gems/rails-1.1.2/lib/commands/servers/webrick.rb:52 from c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:21:inrequire’
from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-1.3.1/lib/active_support/dependencies.rb:147:in
require' from c:/ruby/lib/ruby/gems/1.8/gems/rails-1.1.2/lib/commands/server.rb:30 from c:/ruby/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:21:inrequire’
from
c:/ruby/lib/ruby/gems/1.8/gems/activesupport-1.3.1/lib/active_support/dependencies.rb:147:in
`require’
from ./script\server:3
from -e:3

any help ?!?

MSN IM: [email protected]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs